input[type=checkbox] {
	display:none;
}

.seatbox input[type=checkbox] + label{
	display:inline-block;
	/*width:25px;
	height:23px;*/
	width:38px;
	height:31px;
	cursor:pointer;
}

.seatbox.v input[type=checkbox] + label{
	display:inline-block;
	/*width:26px;
	height:33px;*/
	width:38px;
	height:31px;
	cursor:pointer;
}

.seatbox.vip input[type=checkbox] + label{
	display:inline-block;
	width:38px;
	height:31px;
	cursor:pointer;
}

/* Normal */
td.status-normal input[type=checkbox] + label{
	background:url(images/pixilla/vip-normal.png) no-repeat;
	/*background:url(images/pixilla/normal.png) no-repeat;*/
}
	
td.status-normal input[type=checkbox]:checked + label{
	/*background:url(images/pixilla/normal.png) 0 -23px no-repeat;*/
	background:url(images/pixilla/vip-normal.png) 0 -32px no-repeat;
}

td.status-sold input[type=checkbox] + label{
	background:url(images/pixilla/vip-sold.png) no-repeat;
	/*background:url(images/pixilla/sold.png) no-repeat;*/
}

td.status-reserved input[type=checkbox] + label{
	background:url(images/pixilla/vip-reserved.png) no-repeat;
	/*background:url(images/pixilla/reserved.png) no-repeat;*/
}

/* V */
td.status-normal.v input[type=checkbox] + label{
	/*background:url(images/pixilla/v-normal.png) no-repeat;*/
	background:url(images/pixilla/vip-normal.png) no-repeat;
}
	
td.status-normal.v input[type=checkbox]:checked + label{
	/*background:url(images/pixilla/v-normal.png) 0 -33px no-repeat;*/
	background:url(images/pixilla/vip-normal.png) 0 -32px no-repeat;
}

td.status-sold.v input[type=checkbox] + label{
	/*background:url(images/pixilla/v-sold.png) no-repeat;*/
	background:url(images/pixilla/vip-sold.png) no-repeat;
}

td.status-reserved.v input[type=checkbox] + label{
	/*background:url(images/pixilla/v-reserved.png) no-repeat;*/
	background:url(images/pixilla/vip-reserved.png) no-repeat;
}

/* VIP */
td.status-normal.vip input[type=checkbox] + label{
	background:url(images/pixilla/vip-normal.png) no-repeat;
}
	
td.status-normal.vip input[type=checkbox]:checked + label{
	background:url(images/pixilla/vip-normal.png) 0 -32px no-repeat;
}

td.status-sold.vip input[type=checkbox] + label{
	background:url(images/pixilla/vip-sold.png) no-repeat;
}

td.status-reserved.vip input[type=checkbox] + label{
	background:url(images/pixilla/vip-reserved.png) no-repeat;
}

.whobox{
	width:15px;
	height:16px;
	margin:0;
}

.whobox.who_F,.whobox.who_M,.whobox.who_monk{
	margin-left:30px;
}

.whobox.vip{
	margin-left:42px;
}

span.who_F{
	background:url(images/pixilla/women.png) no-repeat;
}

span.who_M{
	background:url(images/pixilla/man.png) no-repeat;
}

span.who_monk{
	background:url(images/pixilla/monk.png) no-repeat;
}

#wrap-form {width: 584px; height:255px; margin-left:-5px; background:#dfdfdf; position: relative;}
#wrap-form2 {width: 655px; height:255px; margin-left:-5px; background:#dfdfdf; position: relative;}
.section-form {width: 584px; float:left;margin:10px 0;}
.section-form2 {width: 655px; float:left;margin:10px 0;}
.form-radio {float:left; margin: 0 5px; width: 140px;}
.regular-radio {-webkit-appearance: none;background-color: #fff;border: 1px solid #cacece;padding: 6px;border-radius: 50px;display: inline;position: relative;float:left; margin:0px;}
.regular-radio:checked:after {content: ' ';width: 8px;height: 8px;border-radius: 50px;position: absolute;background: #99a1a7;box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);text-shadow: 0px;left: 2px; top:2px;}
.regular-radio:checked {color: #99a1a7;border: 1px solid #adb8c0;background:#fff;}
.regular-radio:active, .regular-radio:checked:active {}
label {float:left!important;margin-left:5px!important; margin-top:1px!important;cursor:pointer!important;color:#666!important; font-size:12px!important;}

.sec-travel-station {
	float:left; width: 600px; 
	min-height:200px; 
	background:url(images/pixilla/bg-contact2.png) repeat-y center; 
	padding:5px 0;
	position:relative;
}

.sec-travel-station2 {
	float:left; width: 655px; 
	min-height:200px; 
	background:url(images/pixilla/bg-contact2.png) repeat-y center; 
	padding:5px 0;
	position:relative;
}

.topic-travel {float:left; margin-bottom: 5px;}
.topic-travel p{font-size:12px; color:#808080;}
.form-travel {float:left; margin: 5px 0; width: 255px;}
.travel-target {width: 280px; float:left; margin:0 5px; padding:5px;}
.travel-from2{width: 310px; float:left; margin:0 5px; padding:5px;}
.travel-target2 {width: 280px; float:left; margin:0 5px; padding:5px;}
.select-travel {width: 280px;}
.style-select-travel select {
	background:transparent;
	width: 272px;
	padding: 3px 5px;
	font-size: 14px;
	color:#666;
	border: 0;
	border-radius: 0;
	height: 24px;
	-webkit-appearance: none;
	-moz-appearance:none;
	-ms-appearance: none;
	 outline:0; 
	 cursor: pointer;
	 text-indent: 0.01px;
	 text-overflow: '';}

.style-select-travel select::-ms-expand{
	display: none;
}

select::-ms-expand {
    display: none;
}
select
{
	background: transparent;
}
.style-select-travel {width: 255px;height: 24px;overflow: hidden;background: url(images/pixilla/dd.png) no-repeat right #fff;}
.style-select select {background:transparent;;width: 300px;padding: 3px 5px;font-size: 14px;color:#666;border: 0;border-radius: 0;height: 24px;-webkit-appearance: none;-moz-appearance:window; outline:0; cursor: pointer;}
.style-select {width: 300px;height: 24px;overflow: hidden;background: url(images/pixilla/dd.png) no-repeat right #fff;}
.form-desc {float:left;width:255px;margin-top:5px;}
.form-transit {float:left;width:255px;margin-top:10px;}
.form-transit2 {float:left;width:275px;margin-top:10px;}
.date {float:left; width: 255px; margin-right:0px;}
.topic-date {float:left;margin-bottom:3px;}
.topic-date p {color:#606060;}
.form-date {float:left;width: 255px;}
.style-select-date select {background:transparent;width: 272px;-webkit-appearance: none;-moz-appearance:none; overflow:hidden;padding: 3px 5px;font-size: 10px;color:#666;border: 0;border-radius: 0;height: 24px;outline:0; cursor:pointer;text-indent: 0.01px;text-overflow: '';}
.style-select-date select::-ms-expand { display: none; }
.style-select-date {width: 255px;height: 24px;overflow: hidden;background:#fff; float: left;}
.icon-date {float:left;margin:2px 0 2px 4px; cursor: pointer;}
select:disabled {opacity: 0.5; background:#aeaeae !important;}
/* text */


.type {float:left; width: 120px;}
.topic-type {float:left;margin-bottom:3px;}
.topic-type p {color:#606060;}
.form-type {float:left;width:120px;}
.style-select-type select {background:transparent;width: 150px;padding: 3px 5px;font-size: 10px;color:#666;border: 0;border-radius: 0;height: 24px;-webkit-appearance: none;-moz-appearance:none; outline:0; cursor:pointer;text-indent: 0.01px;text-overflow: '';}
.style-select-type {width: 120px;height: 24px;overflow: hidden;background: url(images/pixilla/dd.png) no-repeat right #fff; float: left;}

.timetable {float:left; width: 140px; margin-left:10px;}
.topic-time {float:left;margin-bottom:3px;}
.topic-time p {color:#606060;}
.form-time {float:left;width:120px;}
.style-select-time select {background:transparent;width: 137px;padding: 3px 5px;font-size: 10px;color:#666;border: 0;border-radius: 0;height: 24px;-webkit-appearance: none;-moz-appearance:none; outline:0; cursor:pointer;pointer;text-indent: 0.01px;text-overflow: '';}
.style-select-time {width: 120px;height: 24px;overflow: hidden;background: url(images/pixilla/dd.png) no-repeat right #fff; float: left;}

.submit {position: absolute; bottom:5px; right:5px;}
.bt-submit {background:#333; border: none; outline: 0; border-radius:3px;padding:5px 15px; cursor: pointer;-webkit-appearance: none; transition:all 200ms linear;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;color:#fff; font-size:12px;}
.bt-submit:hover {background:#076324;}
h4.topic {font-size:18px; color:#606060;}

#wrap-reserve {width: 640px; margin: 50px auto 50px; background:#fff; position: relative; overflow: hidden;}
.board { float:left; width: 640px;  /* background:#4ee981; */ margin-bottom: 20px;}
.top-board {padding:15px 10px 0; border-bottom:1px dashed #ddd; position: relative;height: 60px;}
.topic-board {margin:10px 0px; float:left;}
.step-board {position: absolute; bottom:20px;right:10px; background:url(images/pixilla/bg-step.png) no-repeat center;}
.step {}
.list-step {float:left; margin:0 5px 0 10px; width: 30px; height:30px; padding:3px; background:#eaeaea; box-shadow: 0 0 5px #aeaeae inset; -webkit-box-shadow: 0 0 5px #aeaeae inset;-moz-box-shadow: 0 0 5px #aeaeae inset;-ms-box-shadow: 0 0 5px #aeaeae inset; border-radius: 40px;}
a.link-step {border-radius:20px; height:10px; width:20px; padding:10px 5px;text-align:center; font-size:12px; display: block; font-weight: bold; box-shadow:0 0 5px #fff; -webkit-box-shadow:0 0 5px #fff; background:url(images/pixilla/bg-circle.png) bottom #d0d0d0; text-shadow:0 1px 0 rgba(255,255,255,0.5);-webkit-text-shadow:0 1px 0 rgba(255,255,255,0.5);-moz-text-shadow:0 1px 0 rgba(255,255,255,0.5);-ms-text-shadow:0 1px 0 rgba(255,255,255,0.5); color:#333;}
a.link-step:hover {background:url(images/pixilla/bg-circle-h.png) bottom #aeaeae;}
a.link-step.active {color:#fff; background:url(images/pixilla/bg-circle.png) bottom #076324;text-shadow:0 1px 0 rgba(0,0,0,0.5);-webkit-text-shadow:0 1px 0 rgba(0,0,0,0.5);-moz-text-shadow:0 1px 0 rgba(0,0,0,0.5);-ms-text-shadow:0 1px 0 rgba(0,0,0,0.5);}
.nav-seat {float:left; margin: 10px 5px;}
.mid-board {width: 640px; overflow: hidden;}
#example-one {overflow: hidden;}
.blog-reserve {border-top:1px solid #ddd; padding:10px 0 0; background:#fff; width: 640px; float: left;}
.blog-reserve:hover {background:#fff;}
.topic-reserve {float:left; margin: 5px 20px;}
.total {float:left;margin: 5px 0 0;}
.form-total {float:left; margin:0 10px;}
.desc-reserve {float:left;padding:0 5px 10px; /* border-bottom:1px solid #ddd; */}
.list-desc-reserve {float:left; margin:5px; width:180px; padding:0 10px;}
.blog-result {float:left; width: 600px; padding:10px 18px 5px; border:1px solid #ddd; background:#f0f0f0; border-radius: 5px;}
.total-reserve {float:left;}
.button {float:right;margin: 5px 0 0;}
a.bt-reserve {padding:5px 10px;background:#50992d; transition:all 100ms linear;-webkit-transition:all 100ms linear;-moz-transition:all 100ms linear;-ms-transition:all 100ms linear;color:#fff; font-weight: normal; font-size:12px; cursor:pointer;}
a.bt-reserve:hover {background:#333;}
.map-reserve {float:left; width: 717px; background: url(images/pixilla/bg-table.png) repeat-y;}

.mapL {float:left; width: 360px; margin-left:-27px;}
.select-seat {width:320px; margin:10px 20px;}
.mapR {float:left; width: 220px; margin:0 82px; padding:10px 0; position: relative; height: 360px;}
.info-seat {float:left; width: 220px; background:url(images/pixilla/shadow.png) no-repeat bottom; padding-bottom:7px;}
.desc-info-type {float: left; margin:0 0 5px 0; width: 218px; background:url(images/pixilla/pattern.png) #f0f0f0; border:1px solid #ddd; border-top:none;padding-bottom:5px;}
.topic-info-type {float:left; margin-bottom: 10px; width: 210px; padding:3px 5px; background:#50992d;}
.list-desc-info {float:left; margin:5px; width: 99px;}
.icon-seat {float:left; width:15px; height:15px; border-radius: 3px; margin:0 5px;}
.type1 {background:#050808;}
.type2 {background:#00c25e;}
.type3 {background:#a4abb0; border:1px solid #a4abb0; width: 13px; height:13px;}
.type4 {background:green; border:1px solid #00c25e; width: 13px; height:13px;}
.name-seat {float:left; width: 54px; margin:-1px 10px 0;}
.bt-seat { position: absolute; bottom:-20px; right:0px;}
a.seat-confirm {float: left; margin:0 5px; padding:5px 10px; background:#50992d; color:#fff; font-size:12px;  transition:all 200ms linear;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;color:#fff;font-weight: normal; cursor: pointer;}
a.seat-confirm:hover {background:#333;}
a.seat-cancel {float: left; margin:0 5px; padding:5px 10px; background:#a00; color:#fff; font-size:12px;transition:all 200ms linear;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;color:#fff;font-weight: normal;}
a.seat-cancel:hover {background:#808080;}
.status-sold {display: block;font-size:12px;}
.status-normal {display: block;font-size:12px;}
.status-reserved {display: block;font-size:12px;}
.select-seat > input {border:none; outline: 0;}
.select-seat table tr td{margin-bottom: 5px;}

/* selling-detail */
.blog-information {padding:0; width: 640px; border-top:1px solid #ddd;}
.list-info-seat {position: relative; float:left;padding:25px 20px 15px; width:600px;background: #fff;}
.list-info-seat:hover {}
.arrow {position: absolute; z-index: 100; top:20px;left:20px;}
.close {position: absolute; z-index: 101; top:20px; right:0px;}
.bt-close-reserve {background:url(images/pixilla/close.png) no-repeat; width: 20px; height:20px; display: block;}
.bt-close-reserve:hover {background:url(images/pixilla/close-h.png) no-repeat; width: 20px; height:20px; display: block;}
.blogform-info {float: left; width: 560px; padding:0 20px;}
.list-info {float:left; width: 560px;margin-bottom:5px;}
.topic-info {float:left; margin:3px 5px 0; width:120px;}
.form-info {float:left; margin:5px; width: 420px;}
.form-info-radio {float:left; margin:5px 5px 10px; width: 420px;}
.each-radio {float:left; margin: 0 5px; width: 60px;}
.blog-total-price {float:left; padding:10px 19px; width:600px;background:#f0f0f0; border:1px solid #ddd; border-radius:5px;}
.totalprice {float:left; width:330px;margin-left:20px;}
.topic-totalprice {float:left;width: 120px; margin:10px 5px 0;}
.topic-totalprice h4 {color:#666; font-size:24px;font-family: 'champagne'; font-weight: normal;}
.num-totalprice {float:left;width: 130px; margin:5px; text-align: right;}
.num-totalprice h2 {color:#02a003; font-size:30px;font-family: 'champagne';font-weight: normal;}
.button-total {float:right; width:250px; margin-top:5px;}
.button-total a{float:right; margin:0 5px;}
.bt-editseat {background:#ddd; border: none; outline: 0; padding:10px 15px; cursor: pointer;-webkit-appearance: none; transition:all 200ms linear;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;color:#666; font-size:12px;}
.bt-nextpay {background:#71b33e; border: none; outline: 0;padding:10px 15px; cursor: pointer;-webkit-appearance: none; transition:all 200ms linear;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;color:#fff; font-size:12px;}
.blog-payment {float:left; padding:15px 10px 0; width:620px;margin:15px 0; border-top:1px solid #ddd;}
.payment {border:1px solid #ddd;border-radius:5px; width: 614px; padding:3px;}
.topic-payment {background:#eaeaea;padding:5px 7px; width: 600px;}
.table-payment {float:left; width:600px;margin:10px 7px;}
.list-payment {float:left; width:600px;margin: 5px 0;}
.radio-payment {float:left; width: 600px;}
.desc-payment {float:left; width: 560px; border:1px solid #ddd; padding:3px; border-radius: 5px; margin:10px 17px; min-height: 50px;}
.blog-radio-bank {float: left; width:510px;}
.list-bank {float:left; margin: 10px; position: relative;}
.txt-list-bank {float:left; width:150px;margin-top: 35px;}
.s-list-payment {float:left; width:560px;margin: 5px 0;}
.s-radio-payment {float:left; width: 560px;}
.s-desc-payment {float:left; margin:10px 17px;}
.s-list-bank {float:left; margin:10px; position: relative;}
.sec-counter {display: none;}
.line-pay {height: 5px;float: left;margin-top:10px; width: 100%; background:url(images/pixilla/bg-line.png) top center no-repeat; padding-bottom:10px;}
.line-pay2 {height: 1px;float: left;margin:10px 0; width: 100%; background:#ddd;}
.img-counter {width: 540px; float:left; margin:10px 0; text-align: center;}
.desc-counter {width: 520px; float:left;margin:5px 10px;}
.bt-counter {width: 540px; float:left; text-align: right; margin:5px 0px 10px;}
.line-bank {width: 500px; text-align: center; height:1px; margin:5px auto; background:#eaeaea;}
.img-credit {width: 540px; float:left; text-align: center;margin:10px 0;}
.desc-credit {width: 520px; float:left;margin:5px 10px;}
.bt-credit {width: 520px; float:left; text-align: right; margin:10px 0px;}
.img-debit {float:left; width: 260px;margin:10px 5px;padding-bottom:14px; background:url(images/pixilla/shadow-img.png) no-repeat bottom center;}
.img-border {padding:2px; background: #fff; border:1px solid #eaeaea;}
.desc-debit {float:right; width:240px; margin:10px 5px; min-height: 150px;}
.bt-debit {width: 240px; float:right; text-align: right; margin:10px 5px; clear: right;}
.icon-counter {margin:5px; float:left;}
.sec-bt-pay {float:right; margin: 10px 20px 20px;}
.bt-pay {background:#71b33e; border: none; outline: 0;padding:5px 20px; cursor: pointer;-webkit-appearance: none; transition:all 200ms linear;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-ms-transition:all 200ms linear;color:#fff; font-size:12px;}
.cancel-seat {font-size:10px; float: left; margin:15px 5px 0; color:#f00;}
.list-travel {float:left; margin:5px 0;}
.top-ticket {float:left; width:640px; padding-bottom:10px;margin:5px 0 0;}
.table {font-size:11px; color:#808080; width: 600px; margin:0px 20px; text-align: center; padding:10px 0; border-top:1px solid #ddd;}
.table table tr {background:#d2d2d2;}
.table table tr td{padding:8px 0; color:#333;}
.table table tr.first td{color:#fff; padding:8px 0;}
.first {width: 600px; background:#ddd;}
.first td {padding:10px 0px; text-align: center; background:#50992d; color:#fff;}
.in-st {background:#e8e8e8 !important;}
.mid-ticket {float:left;width: 580px; padding: 10px; background:#f0f0f0; margin:0 20px; border:1px solid #ddd; border-radius: 5px;}
.topic-status {float:left;margin:3px 5px 0;}
.topic-status p {color:#333;}
.desc-status {float:right;margin:0 5px; width: 100px;}
.icon-status {float:right; width: 8px; height:8px; border:2px solid #fff; border-radius: 10px;margin: 5px; box-shadow: 0px 0px 1px #808080;-webkit-box-shadow: 0px 0px 1px #808080;-moz-box-shadow: 0px 0px 1px #808080;-ms-box-shadow: 0px 0px 1px #808080;}
.txt-status {float:right; margin: 4px 5px; color: #666; font-size:13px;}
.green {background:url(images/pixilla/shadow-icon.png) repeat-x bottom #00e200; animation:btgreen 1s infinite linear; -webkit-animation:btgreen 1s infinite linear; /* Safari and Chrome */}
.red {background:url(images/pixilla/shadow-icon.png) repeat-x bottom #f00; animation:btred 1s infinite linear; -webkit-animation:btred 1s infinite linear; /* Safari and Chrome */}
.bot-ticket {margin:15px 0; float:left;}
.topic-code {width: 640px; text-align: center; margin:5px 0 15px; float:left;} 
.img-tcode {width:640px; text-align: center; float:left; margin-bottom:5px;}
.text-tcode {width: 600px; margin: 5px 0; font-size:11px; color:#9a9a9a; float: left; text-align: center;}
.blog-code {float:left;margin: 15px 0; width: 612px; padding:0 14px;}
.list-code {width: 184px; height:240px; background:url(images/pixilla/blog-code.png) no-repeat; float:left;margin:0 10px;padding:11px 0 0;}
.list-code-w {width: 388px; height:230px; background:url(images/pixilla/blog-code2.png) no-repeat; float:left;margin:0 10px;padding:11px 0 0;}
.list-code1 {width: 184px; height:230px; background:url(images/pixilla/blog-code01.png) no-repeat; float:left;margin:0 10px;}
.list-code2 {width: 184px; height:230px; background:url(images/pixilla/blog-code02.png) no-repeat; float:left;margin:0 10px;}
.list-code3 {width: 184px; height:230px; background:url(images/pixilla/blog-code03.png) no-repeat; float:left;margin:0 10px;}
.pm-code {width: 600px; padding:0 20px; float: left; text-align: center;}
.head-code {width:160px; padding:0px 12px; float:left;margin:5px 0; text-align: center;}
.icon-code {width:160px; padding:0 12px; float:left; text-align: center;}
.desc-code {width:160px; padding: 0 12px; float:left; text-align: center; margin:5px 0; height: 50px; overflow: hidden;}
.form-code {width: 160px; padding:5px 10px 10px; float:left; text-align: center; margin: 5px 2px; background:#2e2e2e; height: 20px;}
.form-sms {width: 174px; padding:5px 5px 10px; float:left; text-align: center;}
.form-print {width: 160px; padding:5px 10px 10px; float:left; text-align: center; margin: 5px 2px;}
.line-code {width:160px; padding:0 10px; float: left; margin:0 2px; height:2px; background:url(images/pixilla/line-code.png) repeat-x; margin-bottom:5px;}
a.bt-print {padding:5px 20px; font-size:14px; color:#fff; background:#50992d; font-size:12px;}
a.bt-print:hover {background:#2e2e2e;}
.top-code {float:left; width: 388px; height:160px; overflow: hidden;}
.sec-icon-code {float:left; width: 80px;margin:10px;}
.sec-txt-code {float:left; width: 260px;margin:10px;}
.form-code-w {width: 370px; padding:5px 7px 10px; float:left; text-align: center; margin: 5px 2px; background:#2e2e2e; height: 20px;}
.blog-ticket {float:left; width: 640px; border-top:1px solid #ddd;}
/* form-css */
.form-result {border:1px solid #ddd; outline: none; background:#fff;-webkit-appearance: none; padding:5px 10px; width: 30px; color:#666;font-weight: 12px; font-weight: bold; text-align:right;}
input[type="text"].info-seat:disabled{background:#f0f0f0; border:1px solid #dae4eb; outline:0; padding:5px 10px; margin-top: 0px; font-size:12px; font-weight:bold; width:20px;}
.info-text {width: 400px; padding:5px 10px; background:#fff; border:1px solid #dae4eb; font-size:12px; outline: 0;}
.info-text:focus {outline: 1px solid #66b536;}
.form-remark {width: 400px; padding:5px 10px; background:#fff; border:1px solid #dae4eb; font-size:12px; outline: 0; height: 100px; resize:none; overflow-y: hidden;}
.form-remark:focus {outline: 1px solid #66b536;}
input[type="text"].info-price:disabled{background:#fff; border:1px solid #dae4eb; outline:0; padding:5px 10px; margin-top: 0px; font-size:12px; font-weight:bold; width:100px; color:#666; text-align: right;}
.info-text {width: 400px; padding:5px 10px; background:#fff; border:1px solid #dae4eb; font-size:12px; outline: 0;}
.regular-radio {-webkit-appearance: none;-moz-appearance: radio;background-color: #fff;border: 1px solid #cacece;padding: 6px;border-radius: 50px;display: inline;position: relative;float:left; margin:0px;}
.regular-radio:checked:after {content: ' ';width: 8px;height: 8px;border-radius: 50px;position: absolute;background: #99a1a7;box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);text-shadow: 0px;left: 2px; top:2px;}
.regular-radio:checked {color: #99a1a7;border: 1px solid #adb8c0;background:#fff;}
.regular-radio:active, .regular-radio:checked:active {}
.bank-radio {-webkit-appearance: none;-moz-appearance: radio;background-color: #fff;border: 1px solid #cacece;padding: 6px;border-radius: 50px;display: inline;position: relative;float:left; margin:13px 5px 0 0px;}
.bank-radio:checked:after {content: ' ';width: 8px;height: 8px;border-radius: 50px;position: absolute;background: #99a1a7;box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);text-shadow: 0px;left: 2px; top:2px;}
.bank-radio:checked {color: #99a1a7;border: 1px solid #adb8c0;background:#fff;}
.bank-radio:active, .bank-radio:checked:active {}
label {float:left;margin-left:5px; margin-top:1px;cursor:pointer;color:#666; font-size:12px;}
label.bk-pay {}
.refcode {background:none; border:none; outline:0; font-size:18px; color:#00e500; font-weight: bold; width: 160px; text-align: center;}
.refcode-w {background:none; border:none; outline:0; font-size:90%; color:#00e500; font-weight: bold; text-align: center; width:85px; display: inline;}
.sms-form {background:none; border:none; outline: 0; border-bottom:1px solid #ddd; width: 90px; height:20px; padding:5px 5px 0;float:left;margin:0 5px;}
.sms-send {background:#50992d; border: none; outline:0; padding:5px 10px; color:#fff; cursor: pointer; width:50px;}
.sms-send:hover {background:#2e2e2e;}
/* select */
.select-travel {width: 350px;}
.style-select select {background:transparent;width: 350px;padding: 5px 10px;font-size: 12px;color:#666;line-height: 1;border: 1px solid #dae4eb;border-radius: 0;height: 27px;-webkit-appearance: none;-moz-appearance: window; outline:0; cursor: pointer;}
.style-select {width: 350px;height: 27px;overflow: hidden;background: url(images/pixilla/dd.png) no-repeat right #fff;}


/* txt css */
h2.txt-topic-board {font-family: 'dindan_otregular';font-size:30px; color:#076324; font-weight: normal;}
h2.txt-topic-reserve {font-family: 'dindan_otregular';font-size:26px; color:#39b54a; font-weight: normal;}
h4.txt-desc-reserve {font-size:13px; color:#808080;line-height: 22px;}
p.txt-desc-reserve {font-size:13px; color:#aeaeae;}
p.txt-total {color:#4a4a4a;font-size: 13px;}
p.txt-name-seat {color:#666; font-size:13px;}
h3.txt-info-type {font-family: 'dindan_otregular';color:#fff; font-size:14px; line-height: 20px; font-weight:normal;}
p span {color:#f00;}
h3.txt-head-code {font-family: 'dindan_otregular';color:#333; font-size:16px; font-weight: bold;}
p.txt-desc-code {font-size:11px; color:#808080; line-height: 16px;}
p.txt-topic-payment {font-size:12px; color:#4a4a4a;font-weight: bold;}
h4.txt-desc-counter {font-family: 'helvathaica'; font-size:24px; margin-bottom:5px; color:#3a3a3a; font-weight: bold;}
.txt-list-bank p {font-size:10px;}
.time-out {font-size:11px; color:#aeaeae;}
.label-pay {}
/* clear */
.clr {clear:both;}

/* tab */
.h-tab {float:left; width: 630px; padding:5px 5px 0;}

.nav-seat {float:left; margin: 5px 2px 0;  }
.nav-line {float:left; margin: 7px 5px;}
.nav-seat a {background:#eaeaea;border-top-left-radius: 5px;border-top-right-radius: 5px;padding:10px 10px 0px;display: block;}
a.current{background:#06601f; border-top-left-radius: 5px;border-top-right-radius: 5px;padding:10px 10px 0px;display: block;}

.nav-seat a h2{color:#808080; font-size:23px;font-weight: normal;}
.nav-seat a.current h2{color:#fff; font-weight: normal;}
.detail-tab {float:left; width: 640px;}

/* font-face */
@font-face {
    font-family: 'dindan_otregular';
    src: url('font/dindanotreg-webfont-webfont.eot');
    src: url('font/dindanotreg-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dindanotreg-webfont-webfont.woff') format('woff'),
         url('font/dindanotreg-webfont-webfont.ttf') format('truetype'),
         url('font/dindanotreg-webfont-webfont.svg#dindan_otregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvathaica';
    src: url('font/db_helvethaica_x_li_v3.2-webfont.eot');
    src: url('font/db_helvethaica_x_li_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/db_helvethaica_x_li_v3.2-webfont.woff') format('woff'),
         url('font/db_helvethaica_x_li_v3.2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'champagne';
    src: url('font/champagne__limousines-webfont.eot');
    src: url('font/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/champagne__limousines-webfont.woff') format('woff'),
         url('font/champagne__limousines-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@-moz-document url-prefix(){
  .style-select-travel select , .style-select-date select  , .style-select-type select , .style-select-time select{ width: 110% !important;  }
}

input[type="checkbox"]:disabled {opacity:0.6;};
filter: alpha(opacity=60);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";